View Issue Details

IDProjectCategoryView StatusLast Update
0000130Kali Linux[All Projects] General Bugpublic2013-03-23 00:42
ReporterWiK Assigned Tomuts  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000130: Need to upgrade python-usb from 0.4 to 1.0 for ubertooth software
Descriptionubertooth software needs to be compiled with 1.0 and not 0.8 which is currently in the repo.

Activities

muts

2013-03-23 00:42

administrator   ~0000192

Updated to 1.0.0a3-1kali0.

Issue History

Date Modified Username Field Change
2013-03-19 15:28 WiK New Issue
2013-03-21 21:21 WiK Summary Need to upgrade python-usb from 0.8 to 1.0 for ubertooth software => Need to upgrade python-usb from 0.4 to 1.0 for ubertooth software
2013-03-23 00:42 muts Note Added: 0000192
2013-03-23 00:42 muts Status new => closed
2013-03-23 00:42 muts Assigned To => muts
2013-03-23 00:42 muts Resolution open => fixed
2013-03-23 00:42 muts Status closed => resolved